Decompression Bombs

Discussion in 'other anti-virus software' started by VikingStorm, Feb 7, 2004.

Thread Status:
Not open for further replies.
  1. VikingStorm

    VikingStorm Registered Member

    Joined:
    Jun 7, 2003
    Posts:
    387
    http://www.aerasec.de/security/advisories/decompression-bomb-vulnerability.html

    It looks like only Kaspersky can detect them fully. Does anyone know how?
     
  2. bigc73542

    bigc73542 Retired Moderator

    Joined:
    Sep 21, 2003
    Posts:
    23,895
    Location:
    SW. Oklahoma
    But I noticed that it only detectes them in linux 4.0.2.2 and not all linux just one version.
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.